<!doctype html>
<html>
<head>
    <title>Transparency, Openness, and Our 2016 and 2017 Financials | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../static/images/favicon/favicon.png">
    <meta property="og:title" content="Transparency, Openness, and Our 2016 and 2017 Financials | Tor Project">
    <meta property="og:description" content="After completing a standard audit for 2016, our 2016 federal tax filings and audit, along with our 2017 federal tax filings, are available. We publish all of our related tax documents because we believe in transparency.">
    <meta property="og:image" content="https://blog.torproject.org/transparency-openness-and-our-2016-and-2017-financials/lead.jpg">
    <meta property="og:url" content="https://blog.torproject.org/transparency-openness-and-our-2016-and-2017-financials/">
    <meta name="twitter:card" content="summary_large_image">
</head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../"><img alt="Tor Blog" src="../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="blog-post">
      <h1 class="title">
        Transparency, Openness, and Our 2016 and 2017 Financials
      </h1>
    <p class="meta">by arma | December 8, 2018</p>
    <picture>
      
      <img class="lead" src="lead.jpg">
    </picture>
    <div class="body">
      <link rel="stylesheet" href="../static/css/legacy.css?h=21ddbb2d">
      <p> </p>
<p>After completing a standard audit for 2016, our 2016 federal <a href="https://www.torproject.org/about/financials">tax filings and audit</a>, along with our 2017 federal <a href="https://www.torproject.org/about/financials">tax filings</a>, are available. We publish all of our related tax documents because we believe in <a href="https://blog.torproject.org/category/tags/form-990">transparency</a>.</p>
<p>The 2016 documents are alas quite late. We followed the recommendation from 2015 of getting fresh auditors (because in theory fresh auditors will look for new things), but that process turned out to be way more bumpy than anybody expected. We’re sorry about that. On the plus side, we have the 2017 tax filing document available for you now, too.</p>
<p>In 2017, we changed our fiscal year to be "July through June" — having our fiscal year end right in the middle of fundraising season (Dec 31)  makes it harder to plan budgets. So expect our next standard audit to cover "January 2017 through June 2018," and expect our next financial document to be for the same period (18 months). The audit document and tax filing for the six month period ending 06/30/2018 should be available in January.</p>
<p>Transparency for a privacy project is not a contradiction: privacy is about choice, and we choose to publish all of these aspects of our work in order to build a stronger community. From a development perspective, transparency doesn't just mean that we show you our <a href="https://gitweb.torproject.org/">source code</a> (though of course we do). The second layer to transparency is publishing <a href="https://gitweb.torproject.org/torspec.git/tree/">specifications</a> to explain what we intended to implement in the source code. And the layer above that is publishing <a href="https://www.torproject.org/docs/documentation#DesignDoc">design documents</a> and <a href="https://freehaven.net/anonbib/">research papers</a> to explain why we chose to build it that way, including analyzing the security implications and the trade-offs of alternate designs.</p>
<p>The reason for all these layers is to help people evaluate every level of our system: whether we chose the right design, whether we turned that design into a concrete plan that will keep people safe, and whether we correctly implemented this plan. Tor gets a huge amount of analysis and attention, from <a href="https://blog.torproject.org/tor-heart-pets-and-privacy-research-community">professors and university research groups</a> down to individual programmers around the world, and this consistent peer review is one of our core strengths over the past fifteen years.</p>
<p>Starting partway through 2016, the board has also started publishing the <a href="https://gitweb.torproject.org/company/policies.git/plain/minutes/">minutes</a> for each board meeting. The minutes <a href="https://lists.torproject.org/pipermail/tor-project/2018-August/001951.html">aren't particularly exciting</a>—and that's a good thing—but we hope they contribute a new angle to transparency.</p>
<p>Some observations to help you read through the 2016 and 2017 financial documents:</p>
<ul>
<li>Tor's annual revenue in 2016 was stable compared to 2015, at almost $3.2 million. That's good news because it shows our stability during Shari Steele's transition to becoming our Executive Director.</li>
<li>In 2017 the revenue grew by almost $1 million. That's great, but what's even more great (check out page 41) is that most of the growth came from increased support by foundations and by corporations (Mozilla and DuckDuckGo). We've been wanting for several years now to get away from having too much of our budget centered on US government funding, and 2016 and especially 2017 represent solid progress toward this goal.</li>
<li>In terms of percentages, while 2015 saw 85% of our funding coming from US government sources, 2016 saw the fraction drop to 76%, and in 2017 we're down to 51%. The numbers and percentages over the years deserve their own blog post to make it clear how we classified everything, which I'm going to save for later so I don't delay this post further.</li>
<li>Tor's budget, even at the 2017 level, remains modest considering the number of people involved and the impact we have. And it is dwarfed by the budgets that our adversaries are spending to make the world a more dangerous and less free place.</li>
<li>Check out the comment sections on the <a href="https://blog.torproject.org/category/tags/form-990">previous posts</a> for previous years' versions of the usual "omg government funding" and "omg transparency" discussions. You might find <a href="https://blog.torproject.org/blog/transparency-openness-and-our-2014-financials#comment-151396">this comment</a> more useful than the rest.</li>
<li>When people ask me about Tor funding, I explain that we have four categories of funders: (A) Research funding from groups like the National Science Foundation to do <a href="https://blog.torproject.org/tors-open-research-topics-2018-edition">fundamental research</a> on privacy and censorship, including studying how to improve Tor's performance and safety, and inventing new censorship circumvention techniques. (B) R&amp;D funding from groups like Radio Free Asia and DARPA to actually build safer tools. Different funders might have different audiences in mind when they help us make Tor Browser safer and easier to use, but they want the same things out of Tor Browser: in all cases we make all of our work public, and also remember that <a href="https://blog.torproject.org/strength-numbers-why-every-dollar-counts">anonymity loves company</a>. (C) Deployment and teaching funding from organizations like the US State Dept and Sweden's foreign ministry to do in-country security trainings, user-oriented documentation, and otherwise help activists around the world learn how to be safer on the internet. (D) Core organizational support, primarily from <a href="https://torproject.org/donate/donate-sin-fi-bp">individual donations</a> (that's you!) and the Mozilla match, to cover the day-to-day operations of the non-profit, and most importantly to let us spend time on critical tasks that we can't convince a funder to care enough about.</li>
<li>More generally, I should take a brief moment to explain how funding proposals work, for those who worry that governments come to us wanting to pay us to do something bad. The way it works is that we try to find groups with funding for the general area that we want to work on, and then we go to them with a specific plan for what we'd like to do and how much it will cost, and if we're lucky they say ok. There is never any point where somebody comes to us and says "I'll pay you $X to do Y."</li>
<li>In 2016 we counted $630k in "donated services," that is, volunteers helping with translations, website hosting, and contributed patches (thank you!). In 2017 we started accounting for donated services differently, by writing about them in the attachments at the end rather than directly in Schedule D.</li>
<li>The 2017 form has a "Schedule B Contributors" list, which it is standard practice for the accountants to anonymize (in case some contributors want to stay anonymous). Here's how they match up to funder names: contributors #1-6 correspond to SIDA, NVF, Mozilla, DRL, NSF part one, and NSF part two (I'm not sure why they were split up); and contributor #7 is a grant from the Knight Foundation for the <a href="https://libraryfreedomproject.org/">Library Freedom Project</a>.</li>
</ul>
<p>In closing, remember that there are many different ways to get involved with Tor, and we need your help. For examples, you can <a href="https://torproject.org/donate/donate-sin-fi-bp">donate</a>, <a href="https://www.torproject.org/getinvolved/volunteer">volunteer</a>, and <a href="https://blog.torproject.org/new-guide-running-tor-relay">run a Tor relay</a>.</p>

    </div>
  <div class="categories">
    <ul><li>
        <a href="../category/financials">
          financials
        </a>
      </li></ul>
  </div>
  <div class="comments">
      <h2>Comments</h2>
      <p>Please note that the comment area below has been archived.</p>
      <a id="comment-278817"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-278817" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 08, 2018</p>
    </div>
    <a href="#comment-278817">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-278817" class="permalink" rel="bookmark">Thanks!</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Thanks!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-278821"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-278821" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 08, 2018</p>
    </div>
    <a href="#comment-278821">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-278821" class="permalink" rel="bookmark">In terms of percentages,…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><blockquote><p>In terms of percentages, while 2015 saw 85% of our funding coming from US government sources, 2016 saw the fraction drop to 76%, and in 2017 we're down to 51%.</p></blockquote>
<p>Wait until Yasha "I-can-haz-FOIA" Levine discovers this paragraph to produce another one of his repugnant "news" articles. Thankfully at this rate Yasha will be out of business in 2024.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-278839"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-278839" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  arma
  </article>
    <div class="comment-header">
      <p class="comment__submitted">arma said:</p>
      <p class="date-time">December 09, 2018</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-278821" class="permalink" rel="bookmark">In terms of percentages,…</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-278839">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-278839" class="permalink" rel="bookmark">Gosh, is he even still a…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Gosh, is he even still a thing?</p>
<p>While I admit that it is easy to poke fun at him for not understanding how the security field works, people like that thrive on attention and outrage. So if you do think the articles are unhelpful, the right thing to do is to stay strong and not give in to the temptation to keep bringing it up.</p>
<p>There's so much important and hard work to do in making stronger tools, and in helping people understand why stronger tools are needed, and at the same time there are many well-funded groups trying to undermine these goals and looking for ways to drive us apart. We need to be aware of how the attention economy works, and help everybody stay focused on these long-term goals.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-278825"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-278825" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 08, 2018</p>
    </div>
    <a href="#comment-278825">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-278825" class="permalink" rel="bookmark">@ arma (Roger):
First, this…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>@ arma (Roger):</p>
<p>First, this information is long overdue, and I am not quite convinced that you have resolved the question of why exactly it took so long.  But I'm glad it has finally been made public and I may have more comments once I've had a chance to study the documents.</p>
<p>I am one of the long time Tor users (from even before Vidalia) who has long urged Tor Project to move toward grassroots user funded support rather than relying on politically vulnerable and ethically highly questionable USIC/USG tied grant monies, and I have expressed strong support for the efforts of Shari and now Isa in achieving that transition.  In fact, in the post above you cited your reply to one of my previous "rockets".</p>
<p>IMO you should not have neglected to mention some troubling facts about certain major TP sponsors past and present.</p>
<p>&gt; B) R&amp;D funding from groups like Radio Free Asia and DARPA to actually build safer tools. Different funders might have different audiences in mind when they help us make Tor Browser safer and easier to use, but they want the same things out of Tor Browser: in all cases we make all of our work public, and also remember that anonymity loves company.</p>
<p>Translation: from the POV of USIC tor-lovers, the ordinary citizen users exist to hide US spooks from counterintelligence.  As one of the ordinary citizens, I beg to demur.  I do not feel that the needs of human rights workers, in particular, is subordinate to the needs of the spooks, and as a human rights NGO, TP should agree with that.  Which means TP needs to avoid taking funding from CIA/Pentagon tied sources.</p>
<p>For those who don't know: DARPA is Defense Advanced Research Projects Agency, the Pentagon applied research agency, and some of their other research grants are troubling, to say the least.  In particular, as you are aware, they have supported academic research on deanonymizing authors via stylometry.  Please try to consider objectively how this looks to the ordinary Tor user who is aware of the conflict of interest.</p>
<p>For anyone unfamiliar with DARPA I highly recommend two books (which have some overlapping content):</p>
<p>The Pentagon's Brain<br />
Annie Jacobsen<br />
Little Brown, 2015</p>
<p>Surveillance Valley<br />
Yasha Levine<br />
Public Affairs, 2018</p>
<p>The first book tends toward gushing; the second is more critical, and yes, the author is *that* Yasha Levine.  Don't let what you've heard prevent you from reading what he has to say; every Tor user should be aware of the facts, which are disturbing.</p>
<p>Radio Free Asia derives directly from Radio Free Europe, which did much good during the Cold War.  That sound great.  The problem, and it's a whale of a problem, is that "the radios" were the very first disinformation project of the CIA, even before it formally existed as a USG agency, and CIA ran them for many years.  Later they came under the purview of the US State Dpt, and generally were well regarded inside the Iron Curtain for telling the something approximating the truth more often than they peddled USG lies.  That's nice but it doesn't change the fact that "the radios" have always been "an agent of empire", and thus incompatible with Tor Project rebranding as a human rights organization, because empires are never good for human rights.</p>
<p>For anyone who is unfamiliar with "the radios", I highly recommend two more books:</p>
<p>Legacy of Ashes<br />
Tim Weiner<br />
Anchor, 2008</p>
<p>The Ghosts of Langley<br />
John Prados<br />
New Press, 2017</p>
<p>The first won the National Book Award and has been made into a widely viewed US TV documentary; the second is also highly critical of the agency's horrid legacy.  Prados has in fact written five previous books on CIA, so he knows what he is talking about, and he's so mad at Jose Rodriguez that he sounds just like me (but is not me).</p>
<p>&gt; C) Deployment and teaching funding from organizations like the US State Dept and Sweden's foreign ministry to do in-country security trainings, user-oriented documentation, and otherwise help activists around the world learn how to be safer on the internet. </p>
<p>It is probably necessary to accept assistance from governments in order to travel to dangerous places and meet with endangered people, but it's terribly important not to let CIA or US State Department have you meet in Country X only with whatever group of dissidents US foreign policy is currently promoting in Country Y (adjacent to Country X).   Recall that during the Soviet occupation of Afghanistan, USG regarded the mujahedeen as "useful allies", and gave them weapons and training.  During the American occupation, they took a different view.   The mujahedeen may have employed distasteful methods but there is no denying that it was their own d-m country which the USSR and then the USA invaded and then failed to subdue.</p>
<p>Further, many US State Department employees may not have warm and fuzzy feelings about a certain erratic personage, but I have often had occasion to notice that when push comes to shove, "the King's men" do the bidding of the King, regardless of their personal feelings.   So if the King wants genocide... what then?  Would TP still be happy to accept funding from any USG source of USG commits another genocide?  (The first being the genocide against indigenous peoples in the territory the USG calls "the USA", which let us not forget is just a name, not a person enjoying human rights of its own.)</p>
<p>&gt; In terms of percentages, while 2015 saw 85% of our funding coming from US government sources, 2016 saw the fraction drop to 76%, and in 2017 we're down to 51%. </p>
<p>That is moving in the right direction but TP needs to get the proportion any one geopolitical block of governments (e.g. most EU and Western countries will find it hard to refuse "suggestions" from NSA and the other four "Eyes") contributes to under 10%.  Small grass roots contributions should really make up at least 50% of Tor funding.</p>
<p>I have always acknowledged that this will not be easy.</p>
<p>You appear to have not answered the most important "ratio" question: what is the proportion of A) B) C) D) funding?   51:47:1:1?  3:3:2:2?  (Read those as homogeneous coordinates.)</p>
<p>&gt; The numbers and percentages over the years deserve their own blog post to make it clear how we classified everything, which I'm going to save for later so I don't delay this post further.</p>
<p>Fair enough.  I await your next post with a mixture of eagerness and trepidation.</p>
<p>Second, Tor Project simply cannot continue to ignore the vexed issue of "backdoors".  The ED of TP must join other NGOs in speaking out out against calls from people such as Rod Rosenstein (the US Deputy AG, i.e. number two in the US DOJ) to legally mandate "backdoors" in anything which uses strong encryption.  </p>
<p>The public discussion TP needs to begin having (ecause the issue is not going away) must include discussion of what TP means by the term "backdoor", and what NSA might have in mind, because if TP has not anticipated what NSA has in mind, we are in terrible trouble.</p>
<p>As it happens, the leadership of GCHQ has just come out with one idea for how legally mandated backdoors might work for the "Second Crypto Wars".  They are talking about end-to-end encryption in messaging apps, but the point is that they insist upon a distinction between messing with the crypto algorithms and a "tiny change" [sic] which completely vitiates any security/privacy/authenticity benefits from encryption.  And their arguments may help readers to understand how "Western" governments plan to subvert Tor.  Please see</p>
<p>lawfareblog.com<br />
Principles for a More Informed Exceptional Access Debate<br />
Ian Levy, Crispin Robinson<br />
29 Nov 2018</p>
<p>As you probably know, these two people work for GCHQ, an organization not kindly regarded by those it has cyberattacked in recent years (e.g. 2012):</p>
<p>&gt; Ian Levy is the technical director of the National Cyber Security Centre, a part of GCHQ.<br />
&gt; Crispin Robinson is the technical director for cryptanalysis at GCHQ. </p>
<p>As you probably know, the entire tech world wasted no time calling out GCHQ for endangering among other things the world's financial system:</p>
<p><a href="https://twitter.com/Snowden" rel="nofollow">https://twitter.com/Snowden</a><br />
Edward Snowden<br />
29 Nov 2018</p>
<p>theregister.co.uk<br />
GCHQ pushes for 'virtual crocodile clips' on chat apps<br />
29 Nov 2018</p>
<p>&gt; Absolute madness: the British government wants companies to poison their customers' private conversations by secretly adding the government as a third party, meaning anyone on your friend list would become "your friend plus a spy." No company-mediated identity could be trusted.</p>
<p>zdnet.com<br />
GCHQ details how law enforcement could be silently injected into communications<br />
A crocodile clip for the 21st century would see cops and spies silently added to chats and calls.<br />
Chris Duckett<br />
30 Nov 2018</p>
<p>techcrunch.com<br />
GCHQ’s not-so-smart idea to spy on encrypted messaging apps is branded ‘absolute madness’<br />
Zack Whittaker<br />
30 Nov 2018</p>
<p>techdirt.com<br />
GCHQ Propose A 'Going Dark' Workaround That Creates The Same User Trust Problem Encryption Backdoors Do<br />
Tim Cushing<br />
3 Dec 2018</p>
<p>(Please note: this issue is not "five years old" or even "five weeks old".  I am talking about current events.)</p>
<p>But where is Tor in all this?  Shouldn't the ED of TP also speak out against "backdoors"?</p>
<p>I'll answer the second question: Yes, she should speak out.  She should ask two distinguished Members of the Board to post an explainer with her of what TP guesses a backdoor purpose-built to subvert Tor might look like, and how TP plans to thwart USA/UK/AU/RU/etc from having their way with the Tor network.</p>
<p>The reasons Isa should ask Cindy and Bruce to help write the post decrying "backdoors" is that the issue involves internet law (Cindy's specialty) as well as technical points (Bruce's specialty).   A crucial point about secret orders from USG such as NSL's is that only the current ED (presently Isa) and perhaps the GC (if Tor has one) would know about the order.  You (Roger) would not be told.  No one else inside TP would be told, unless possibly if the order demanded a technical modification (the kind of "backdoor" NSA wants us to be talking about, because almost certainly they have in mind something entirely different and much harder for source code readers to spot.)  That is why Isa also needs to be involved in the post.</p>
<p>Third, on previous occasions (mostly before Shari's term as ED) you sometimes said you spend much time in political discussions with LEAs and intelligence agents, seeking to dissuade them from simply declaring Tor itself illegal. Last year I believe you visited Crystal City, site of the one of Amazon's "Second HQ" but more importantly the main worksite for many of NSA's biggest contractors, including BAH.  No doubt they asked you not to talk about what you discussed with them, but you should tell us anyway.  That would be transparency in the good sense, am I right?</p>
<p>("Transparency" is used in two utterly contradictory ways in tech: in the sense of not hiding anything [which would be nice if it were only true] and in the sense of being invisible to clueless ordinary citizens [the predatory meaning].)</p>
<p>I have stated in the past that I am not horrified by the fact that you once worked as an NSA summer intern, because I know others of whom the same is true, but I have expressed concern about how you apparently brought someone into Tor whose previous job had been working under diplomatic cover for CIA.  ("WTF?!!" spits anyone who has never heard about this regrettable episode.)  I think you have some explaining to do there.  Yeah, binding agreements owing to failure at the time to have a sensible job application process... blah blah blah... that's all US legal bullshit designed to cover up CIA actions.  TP cannot cooperate in that kind of coverup.  In my opinion.</p>
<p>Lastly, sometimes you know your friends by the fact that they are the only ones with the courage to tell you to your face that you fouled up.  This is such an instance.  The reason I keep raising these points is that you have never addressed any of them (in public).</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-278843"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-278843" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 09, 2018</p>
    </div>
    <a href="#comment-278843">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-278843" class="permalink" rel="bookmark">The easiest way is to divide…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>The easiest way is to divide the company into two: one would be a software company which has no gov funding, and the other would be a company doing all other activities which don't bother users' tinfoil hats.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-278866"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-278866" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Whymyname? (not verified)</span> said:</p>
      <p class="date-time">December 10, 2018</p>
    </div>
    <a href="#comment-278866">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-278866" class="permalink" rel="bookmark">Why the protection&#039;s node…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Why the protection's node can't change? Is that secure?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-279374"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-279374" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Stefan Mey (not verified)</span> said:</p>
      <p class="date-time">January 13, 2019</p>
    </div>
    <a href="#comment-279374">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-279374" class="permalink" rel="bookmark">Hi.
Thanks for publishing…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Hi.<br />
Thanks for publishing the reports and the accompanying blogpost. I am a tech journalist (Twitter: @omydot) from Berlin and have a question of understanding:<br />
The Stanford Research Institute's (SRI) sees itself as an independent research center (<a href="https://www.sri.com/about" rel="nofollow">https://www.sri.com/about</a>). This means that it is not a state research center. </p>
<p>According to the financial report for 2017, the money from Stanford Research Institute belongs to the category "funding from US government sources" (see <a href="https://www.torproject.org/about/findoc/2017-TorProject-Form990.pdf" rel="nofollow">https://www.torproject.org/about/findoc/2017-TorProject-Form990.pdf</a>, page 41). I wonder what the reason is.</p>
<p>In the Financial Report for 2013, the SRI funds were declared as "Pass Through" money from the U.S. Department of Defense. (see <a href="https://www.torproject.org/about/findoc/2013-TorProject-FinancialStatements.pdf" rel="nofollow">https://www.torproject.org/about/findoc/2013-TorProject-FinancialStatem…</a>, page 13).</p>
<p>Were the SRI funds in the 2017 Financial Report again Pass Through money from the US Department of Defends? If not, why where they declared as funding from US government sources?<br />
Thank you very much, kind regards, Stefan Mey</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-279436"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-279436" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  arma
  </article>
    <div class="comment-header">
      <p class="comment__submitted">arma said:</p>
      <p class="date-time">January 19, 2019</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-279374" class="permalink" rel="bookmark">Hi.
Thanks for publishing…</a> by <span>Stefan Mey (not verified)</span></p>
    <a href="#comment-279436">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-279436" class="permalink" rel="bookmark">Yes, correct, they were…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Yes, correct, they were. Thanks for asking!</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div>
  </div>
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
